Bug 1628 - [UPDATE REQUEST] Aurorae theme
: [UPDATE REQUEST] Aurorae theme
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 17:55 MSK by Anton Sterkhov
Modified: 2013-02-13 02:09 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Example screen (152.71 KB, image/png)
2013-02-12 16:07 MSK, Denis Koryavov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Sterkhov 2013-02-08 17:55:52 MSK
New version of Rosa-Elementary theme for Aurorae engine
Comment 1 Anton Sterkhov 2013-02-11 14:55:47 MSK
Advisory: "Added ROSA-Elementary decoration theme for Aurorae engine."

Build Lists:
https://abf.rosalinux.ru/build_lists/943652
https://abf.rosalinux.ru/build_lists/943651
Comment 2 Anton Sterkhov 2013-02-11 15:08:21 MSK
How to check:
1. Open «Configure your desktop» (systemsettings)
2. Enter into Workspace Appearance
3. Select theme «rosa»
4. Apply
Comment 3 Vladimir Potapov 2013-02-12 10:27:27 MSK
The package not set up as update. Please, up the version.
Comment 5 Vladimir Potapov 2013-02-12 15:58:28 MSK
I don't see any change in the theme. I would like to screenshots changes. The previous state can be restored with the help of urpm-tools's urpm-reposync
Comment 6 Denis Koryavov 2013-02-12 16:07:40 MSK
Created attachment 1185 [details]
Example screen

You should see shadows around windows (Please, note: You should change decoration in KDE Systesettings - it will not changed automatically). Is better to look at them on the white background.
Comment 7 Vladimir Potapov 2013-02-12 16:18:33 MSK
rosa-elementary-theme-2.5.2-2-rosa2012.1
******************* Advisory ******************
Added ROSA-Elementary decoration theme for Aurorae engine.
Appeared shadows around the windows.
***********************************************
QA Verified